/***------------------
common
-----------------------------------------------***/
.focusPicT .c1 .c1L a,.focusPicT .c1 .c1R a,.focusPicT .c2 span,.focusPicT .c2 .on,.tkTil,.tkTil h3,.RTit,.lrTit,.tjbtn,.zxsc{ background:url(../images/tkbg.gif) no-repeat;}
.tkTil{ background-repeat:repeat-x;}
.w890{width: 890px;}
/***------------------
图库首页 css
-----------------------------------------------***/
/***图片展示***/
.focusPicT { width:1200px; clear:both; margin:0 auto; background:url(../images/kbg38.jpg) no-repeat 0 0; height:379px;}
.focusPicT .c1 { width:1200px; clear:both; margin:0 auto;}
.focusPicT .c1 .c1L { width:65px; float:left;  margin:150px 110px 0 0; padding:0; text-align:center; cursor:pointer;}
.focusPicT .c1 .c1L a,.focusPicT .c1 .c1R a{ display:block; width:42px; height:50px; margin-left:10px;}
.focusPicT .c1 .c1R a{ background-position:-46px 0;}
.focusPicT .c1 .c1M { width:830px; float:left; padding:0; position:relative;}
.focusPicT .c1 .c1M #c1MMM {height:330px;margin:0px 2px 3px 1px;overflow:hidden;position:relative;}
.focusPicT .c1 .c1M .imgBorder{border:1px solid #fff; position:absolute;cursor:pointer;}
.focusPicT .c1 .c1M .imgBorder:hover {border:1px solid #FFAA55;cursor:pointer;position:absolute;}
.focusPicT .c1 .c1M .c1MM0 { z-index:100; clear:both; margin:0 auto;}
.focusPicT .c1 .c1M .c1MM1 { position:absolute; width:610px; line-height:24px;text-align:left; height:67px; border-top:1px solid #fff; bottom:0; color:#fff; background:#000; display:block; left:107px; bottom:8px;filter:alpha(opacity=50);/*IE*/-moz-opacity:0.5; /*Mozilla*/opacity: 0.5; /*FF*/ z-index:101;}
.focusPicT .c1 .c1M .c1MM2 { position:absolute; width:610px; line-height:24px; height:67px;border-top:1px solid #fff; bottom:0; color:#fff; display:block; left:107px; bottom:8px; text-align:left; z-index:102;}
.focusPicT .c1 .c1M .c1MM2 h2 {color:#fff; bottom:30px; font-weight:bold; padding:8px 10px 0; text-align:left; font-size:14px; clear:both; margin:0 auto; line-height:25px;}
.focusPicT .c1 .c1M .c1MM2 h3 { position:absolute; color:#DCDDDD; left:0px; bottom:8px; padding:0 10px; text-align:left; height:25px; line-height:25px; overflow:hidden;}
.focusPicT .c1 .c1R { width:65px; float:right; margin-top:150px; padding:0; text-align:center; cursor:pointer;}
.focusPicT .c2 {margin-left:219px;}
.focusPicT .c2 span {width:50px; height:24px; padding:0; display:inline-block; background-position:-122px -32px;}
.focusPicT .c2 .on {background-position:-116px 0;}
/*导航*/
.navlay{margin: 10px 0;border-top: 1px solid #EEEEEE;box-shadow: 0 1px 2px 0 #ECECEC;  background-color: #FFF;}
.navlay a{ float:left; height: 32px; line-height: 32px;padding: 5px 12px 4px; border-radius: 3px;font- font-family: 'Î¢ÈíÑÅºÚ',arial,'ËÎÌå',sans-serif; margin: 5px 0 5px 10px; text-decoration: none}
.navlay a:hover{background-color: #EAEDEF;}
.navlay a.act{background-color:#E64E40; color: #FFF; }

/***图库主内容***/
.tkTil{ height:34px; line-height:34px; background-position:0 -96px;}
.tkTil h3{ width:106px; background-position:0 -60px; padding:0 30px 0 0; text-align:center; float:left;}
.tkTil h3 a{ color:#FFF;}
.tkTil span a{ color:#940718;}
.Line725{ /*background:url(../images/sline.gif) repeat-y 726px 0;*/ border:1px solid #D6D6D6;padding: 15px 0;background-color: #fff;font-size: 12px}
.indL{ width: 970px;margin-left: 7px; _margin-left:4px;}
.indR{width:215px;}
.tkPic li.first{ position:relative;width:434px; margin:0;}
.tkPic li.first div{ width:430px; height:325px;}
.tkPic li{ float:left; width:172px;margin-left:6px; _display:inline;}
.tkPic li.m5xb{margin-bottom:16px;}
.tkPic li div{ width:168px; height:125px; border:1px solid #E6E6E6;padding:1px;}
.tkPic li em{ height:26px; line-height:24px; overflow:hidden; display:block;}
.tkPic li.first i{ width:430px;height:50px; background:#000; position:absolute; bottom:2px;_bottom:0; left:2px;filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8; display:block;}
.tkPic li.first em,.tkPic li.first p{ width:410px; height:22px; line-height:22px; overflow:hidden; position:absolute; left:0; z-index:100; padding:0 10px;}
.tkPic li.first em{ top:278px; font-size:14px; font-weight:bold;}
.tkPic li.first em a{ color:#FFF;}
.tkPic li.first p{top:300px; color:#FFF;}
/***------------------
图库列表  css
-----------------------------------------------***/
.RTit{ height:34px; line-height:34px;  background-position:5px -99px; padding-left:20px;background-repeat: repeat-x;}
.RTit em{ float:left; font-size:14px; font-weight:bold;}

.tkrank li{ height:28px; line-height:28px; overflow:hidden; float:left; width:220px;}
.tkrank li.red i{ background:#AB2329; color:#FFF;}
.tkrank li i{ background:#E2E2E2; width:15px; height:14px; line-height:12px;*line-height:14px; overflow:hidden; text-align:center; float:left; margin:9px 5px 0 5px;}
.tkrank li a{ float:left; width:188px;}

.tkPiclist li{ width:180px; float:left; position:relative; margin:20px 0 0 24px; _display:inline; padding:5px; border:1px solid #DEDEDE;}
.tkPiclist li div{ width:180px; height:140px;}
.tkPiclist li em{ height:22px; line-height:28px; overflow:hidden; text-align:center; display:block;}
.tkPiclist li i{ height:10px; width:178px; display:block; position:absolute; left:10px; bottom:-11px;_bottom:-15px;background:url(../images/picdb.gif) no-repeat;}

.lrTit{ height:30px; line-height:30px; border-bottom:1px solid #D9D7D7; background-position:-124px -157px;}
.lrTit h3{ padding-left:20px;}
.picLs li{ width:134px; margin:10px 0 0 10px; display:inline; float:left;font-size: 12px;}
.picLs li div{ width:130px; height:100px; padding:1px; border:1px solid #DEDEDE;}
.picLs li em{ height:25px; line-height:25px; overflow:hidden; display:block; text-align:center;}
.ConLs25 li{ height:25px; line-height:25px; overflow:hidden; color:#CCC;font-size: 12px;}
.line10{height:10px; line-height:10px; overflow:hidden; clear:both; margin-bottom:5px; background:url(../images/hline.gif) 0 5px repeat-x;}
.hotrank{ background:url(../images/list_bg.gif) 0 -278px no-repeat;}
.hotrank li{ height:27px; line-height:27px; overflow:hidden; padding-left:22px;font-size: 12px;}
/***------------------
图库内容页  css
-----------------------------------------------***/
.zxsc{ display:block; padding:0 6px 0 24px; height:18px; line-height:20px; background-position:4px -213px; background-color:#FFF;border:1px solid #D9D7D7; overflow:hidden;}
.bgimg{background-color:#F8F7F7;}
.content5{color: #666;}
.content5 h2{ text-align:left;padding:20px 0 8px 0; font-size:24px; text-align:center;}
.content5 h4{ font-size:13px; text-indent:20px;}
.content5 h4.ctt{ height:auto;}
.content5 .pic{ text-align:center;position:relative;z-index:10;	width:960px; height:600px;margin:0 auto;}
.content5 .pic img{ border:1px solid #CCCCCC; background:#FFF; padding:5px;max-width:948px;}
.content5 .pic .big{text-align:center;position:relative;}
#photoLoading{ background:url(../images/loading.gif) no-repeat;position:absolute;width:37px;height:37px;z-index:1000;display:none;left:50%;top: 50%;}
.content5 .pic .pre,.content5 .pic .next {cursor: pointer;position: absolute;top: 0;width: 50%;height: 100%;z-index: 10;}
.content5 .pic .pre{ left:0;}
.content5 .pic .next{right:0;}
.content5 .pic .prebtn { cursor: url(../images/bg11.cur), auto;display: block;height: 100%;outline:none;width: 100%;}
.content5 .pic .nextbtn {cursor: url(../images/bg12.cur), auto;display: block;height: 100%;outline:none;width: 100%;}
.content5 .blank1{margin:15px 0;}
.content5 .info{ text-align:center;height: 32px;line-height: 32px;}
.content5 .info span{background:url(../images/btnbg2.png) -58px -50px no-repeat; padding-left:16px;}
.content5 .info  b{ font-weight:normal;}
.content5 .info  b,.content5 .info span b a{ color:#CC0000;}
.content5 .info span.yt{ background-position: -54px -26px;padding-left:20px;}
.content5 .info span.yt a{ color:#666;}
.content5 .info span.all{ background-position:0 -82px;}
.content5 .info i{ color:#999;}
.content5 .pList{position:relative;	height:150px;}
.content5 .pList li img{border:1px solid #CCC; padding:2px; background:#FFF;}
.content5 .pList li a:hover img{ border:1px solid #AB2329;}
.content5 .pList ul{overflow:hidden;height:96px;}
.content5 .pList ul li{float: left; margin-left:10px; display: inline;}
.content5 ul li p{ margin:0; line-height:21px;}
.content5 .btnL,.content5 .btnR{background:url(../images/btnbg2.png) no-repeat 0 0;display:block;width:20px;height:65px;position:absolute;top:7px;left:163px;}
.content5 .btnR{left:1006px;background-position:-28px 0;}
.content5 .bar {background: url(../images/btnbg2.png) no-repeat -50px 0;height: 13px;left: 180px;position: absolute;top: 100px;width: 198px;cursor:e-resize;}
.tjpn{ width:124px;}
.tjpn em{ height:22px; line-height:22px; display:block; text-align:center;}
.tjpn em a{ color:#999;}
.tjpn div,.tjpn i{ width:120px; height:90px; padding:2px; border:1px solid #CCC; background:#FFF;}
.tjpn div{ position:relative; z-index:100;}
.tjpn i{ position:absolute; top:-4px; left:4px;}
.prevtj{ position:absolute; left:25px; bottom:28px;}
.nexttj{ position:absolute; right:35px; bottom:28px;}
#bdshare{ line-height:14px; font-size:12px; margin-right:5px;}
#bdshare span{ padding-left:25px;}
#bdshare a{ color:#FFF;}
/***------------------
图库评论  css
-----------------------------------------------***/

.connr .hd, .connr .bd { margin: 0 auto; overflow: hidden; width: 588px; }
.connr .hd { text-align:center; padding-bottom: 0; padding-top: 10px; }
.hd h1 { font-size: 26px;line-height: 40px; height:40px; overflow:hidden; font-weight:bold; margin-bottom:5px; }
.zhaiyao { border-top: 1px solid #D9D7D7;font-size: 14px; line-height: 24px; padding: 18px 14px; text-align: left; text-indent: 2em; }
.zhaiyao p a { color:#AB2329; }
.comhfTit { height:30px; line-height:30px; text-indent:5px;}
.comhfTit span a{ color:#CC0000;}
.comconn { padding:15px 0 13px 13px; border-bottom:1px solid #DEDEDE;}
.comtit { height:30px; line-height:30px; background:url(../images/fzzxbg.png) 8px -326px no-repeat; }
.comtit h3 { padding-left:36px; }
.userlou { height:25px; line-height:25px; color:#999; }




.facetu { padding:4px; border:1px solid #DEDEDE; width:42px; height:42px;}
.inforight { width:1100px; overflow:hidden; }
.inforight p { word-wrap:break-word; }
.ptrbl { padding:9px 15px 8px; }
.fenyebt { text-align:right; height:41px; line-height:41px; padding-right:8px; }

.tijiao a { font-weight:800; color:#CC0000;}
.tijiao input,.tijiao img{ float:left; vertical-align:middle;}
.tjinput1 { width:58px; height:23px; line-height:23px; border:1px solid #CCCCCC;}
.tjbtn {width:65px; height:25px; line-height:25px; overflow:hidden; border:none; cursor:pointer; background:#AA2329; color:#FFF;}
.bgFF{ background:#FFF;}
.tjtjLS{ padding:8px 8px 0 45px;_padding:8px 8px 8px 45px; height:144px; background:url(../images/tjtj.gif) 0 21px no-repeat;}
.tjtjLS ul{ height:136px; overflow:hidden;}
.tjtjLS li{ width:126px; margin:15px 0 5px 15px; display:inline; float:left; position:relative;}
.tjtjLS li div,.tjtjLS li i{ width:120px; height:90px; border:1px solid #CCC; padding:2px; background:#FFF;}
.tjtjLS li i{ position:absolute; top:-4px; left:4px;}
.tjtjLS li div{ position:relative; z-index:100;}
.tjtjLS li em{ height:25px; line-height:25px; overflow:hidden; display:block; text-align:center;}
.midtitle i{ float:right;}
.pinglun textarea,.tijiao{width:1150px;}
.hfkuanx{width:1140px;}
.hfkuanx textarea{width:1000px;}
#zcomment2 .tijiao{width:1020px;}
.tkuan890{width:1150px;}
.combg fieldset{width:1130px;}

.midtitle{height: 52px; line-height: 52px;  font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 20px; color: #666;}
